Cybozu

デヂエ | 不具合情報公開サイト

不具合No:
No: 015-004130

製品
種別
サーバー環境の制限事項
機能
  • 99 その他
再現バージョン
  • 8.0.2
  • 8.0.3
  • 8.0.4
  • 8.0.5
  • 8.0.6
  • 8.0.7
  • 8.1.0
  • 8.1.1
  • 8.1.2

登録:
2011年03月22日
更新:
2017年05月25日


現象詳細と回避/対応方法を掲載しています。

サーバーOSにRed Hat Enterprise Linux 6 x64を利用する場合の制限事項

詳細

Red Hat Enterprise Linux 6 x64でサイボウズ製品を使用する場合は、次の制限事項があります。

  • サイボウズ製品のインストール前にRed Hat Enterprise Linux 6の32bit互換ライブラリである
    「compat-libstdc++-296-2.96-144.el6.i686」を追加でインストールする必要がある。

    補足:
    • インストール方法については、製造元の情報をご確認ください。

    • 本記事に記載しているRPMパッケージのバージョンは、2011年3月22日時点の情報です。
対応方法

申し訳ありません。本現象は制限事項です。

関連記事
フィードバックをお寄せください
この情報は役に立ちましたか?
  •  
  •  
  •  
  •  
  •  
  •